Announcement

Collapse
No announcement yet.

Parse errors after upgrading from 3.7.4 to 3.8.7

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Parse errors after upgrading from 3.7.4 to 3.8.7

    After upgrading from 3.7.4 to 3.8.7 tonight, I'm getting the following errors when I post a new thread:

    Parse error: syntax error, unexpected T_BOOLEAN_OR in /home/mygameco/public_html/forums/includes/functions_newpost.php(414) : eval()'d code on line 29

    Parse error: syntax error, unexpected T_BOOLEAN_OR in /home/mygameco/public_html/forums/includes/class_dm_threadpost.php(1649) : eval()'d code on line 4

    Unable to add cookies, header already sent.
    File: /home/mygameco/public_html/forums/includes/functions_newpost.php(414) : eval()'d code
    Line: 29
    The first 2 errors show at the very top of the page, and the last one shows in a "vBulletin Message" box in the middle of the page.

    I did a repair/optimize on my tables, and I also ran "Suspect File Versions" under Diagnostics (which didn't turn up any errors).

    I also cleared the cache on my web browser.

    I'm out of ideas. Help!
widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
Working...
X